Source: golang-github-teris-io-shortid
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any
Standards-Version: 4.3.0
Homepage: https://github.com/teris-io/shortid
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-teris-io-shortid
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-teris-io-shortid.git
XS-Go-Import-Path: github.com/teris-io/shortid
Testsuite: autopkgtest-pkg-go

Package: golang-github-teris-io-shortid-dev
Architecture: all
Depends: ${misc:Depends}
Description: auper short, fully unique, non-sequential and URL friendly Ids
 This package is a generator of unique non-sequential short Ids that are
 by default URL friendly. The generation rate can be up to hundreds of
 thousand per second. It guarantees uniqueness during the time period
 until 2050!
 .
 The package is heavily inspired by the node.js shortid.
